Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-6139

Starting server with EAP 6.4 standalone-full-ha.xml in --admin-only doesn't list "web" as legacy

    XMLWordPrintable

    Details

      Description

      unzip jboss-eap-6.4.0.zip
      unzip wildfly-10.0.0.Final.zip
      
      cp jboss-eap-6.4/standalone/configuration/standalone-full-ha.xml jboss-eap-7.0/standalone/configuration/
      ./wildfly-10.0.0.Final/bin/standalone.sh -c standalone-full-ha.xml --admin-only
      

      During boot, the server lists threads, cmp, jaxr, messaging and jacorb as legacy:

      11:26:55,792 ERROR [org.jboss.as.controller.management-operation] (ServerService Thread Pool -- 5) WFLYCTL0402: Subsystems [jacorb] provided by legacy extension 'org.jboss.as.jacorb' are not supported on servers running this version. Both the subsystem and the extension must be removed or migrated before the server will function.
      11:26:55,795 ERROR [org.jboss.as.controller.management-operation] (ServerService Thread Pool -- 8) WFLYCTL0402: Subsystems [cmp] provided by legacy extension 'org.jboss.as.cmp' are not supported on servers running this version. Both the subsystem and the extension must be removed or migrated before the server will function.
      11:26:55,793 ERROR [org.jboss.as.controller.management-operation] (ServerService Thread Pool -- 12) WFLYCTL0402: Subsystems [threads] provided by legacy extension 'org.jboss.as.threads' are not supported on servers running this version. Both the subsystem and the extension must be removed or migrated before the server will function.
      11:26:55,800 ERROR [org.jboss.as.controller.management-operation] (ServerService Thread Pool -- 18) WFLYCTL0402: Subsystems [messaging] provided by legacy extension 'org.jboss.as.messaging' are not supported on servers running this version. Both the subsystem and the extension must be removed or migrated before the server will function.
      11:26:55,800 ERROR [org.jboss.as.controller.management-operation] (ServerService Thread Pool -- 9) WFLYCTL0402: Subsystems [jaxr] provided by legacy extension 'org.jboss.as.jaxr' are not supported on servers running this version. Both the subsystem and the extension must be removed or migrated before the server will function.
      

      However, web is missing. IMHO it should be there.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  swd847 Stuart Douglas
                  Reporter:
                  lthon Ladislav Thon
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: